Commit d6e27f2f authored by Alessandro Ghedini's avatar Alessandro Ghedini

(Build) depends on a more recent version of nqp to get FTBFS fixes

Git-Dch: Ignore
parent 37ba75af
......@@ -5,7 +5,7 @@ Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>,
Dominique Dumont <dod@debian.org>
Build-Depends: debhelper (>= 9), perl,
nqp (>= 0.1~2012.01),
nqp (>= 0.1~2012.01-5),
parrot-devel (>= 4.0.0),
libicu-dev,
libreadline-dev
......@@ -17,7 +17,7 @@ Homepage: http://rakudo.org/
Package: rakudo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
nqp (>= 0.1~2012.01),
nqp (>= 0.1~2012.01-5),
parrot (>= 4.0.0),
parrot-devel (>= 4.0.0),
parrotapi-4.0.0
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment